Conectar con el servidor MCP remoto y sincronizar el catálogo de herramientas disponibles
POST
/admin/developer/mcp-servers/{serverId}/sync
const url = 'https://api.matiasimpulso.com/admin/developer/mcp-servers/1/sync';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/admin/developer/mcp-servers/1/sync \ --header 'Authorization: Bearer <token>'Authorizations
Sección titulada « Authorizations »Parameters
Sección titulada « Parameters »Path Parameters
Sección titulada « Path Parameters » serverId
required
number
Responses
Sección titulada « Responses » Media type application/json
object
Example generated
{}